Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 02:17:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi there,
 
I would like to inform you that vouchers you have been giving to me for Talabat app is not working and it says that these vouchers has been used previously.
 
I have been shopping at Centerpoint store in Mall of the Emirates in the middle of Feb and I have received few of them. I just decided to use them and what a surpriced — not working and it has been previously used. How its possible?
 
Why would you provide your customers with used vouchers and lie to us?
 
What compensation are you planing to provide me and how to fix this unfortunate expereince I am facing right now?
 
My shukran card link to this email and you could easily trace where, when and who was a cashier.
 
Hope to hear from you soon.
 
Regards,
 
Anton Manjikov https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945617